### Property

# Gtk EntryCompletion:inline-selection

#### Declaration

    property inline-selection: gboolean [ read, write ]

#### Description [src]

Determines whether the possible completions on the popup will appear in the entry as you navigate through them.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_entry_completion_get_inline_selection()`
Setter method | `gtk_entry_completion_set_inline_selection()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no